Bug 697182 - Can not edit a frame.
Can not edit a frame.
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
15
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-16 09:35 EDT by M. A. MacLain
Modified: 2011-04-18 11:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-18 09:27:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description M. A. MacLain 2011-04-16 09:35:27 EDT
Description of problem: Attempt to edit a frame freezes swriter.


Version-Release number of selected component (if applicable):
LibreOffice 3.3.2 
OOO330m19 (Build:202)
Ver: 3.3.2.2-6.fc15

How reproducible: Consistent


Steps to Reproduce:
1. Open a document containing a frame or insert frame in a document.
2. Open frame's drop-down menu (Right click on frame edge).
3. Click "frame" in the drop-down menu.
  
Actual results: LibreOffice freezes requiring "escape" to recover.


Expected results: A new menu with frame editing capabilities should open,


Additional info:
Comment 1 Caolan McNamara 2011-04-17 17:42:38 EDT
Works fine for me, anything special I should know about. Attach a sample document here which makes it happen for you, e.g. maybe its language related for example.
Comment 2 M. A. MacLain 2011-04-18 09:08:36 EDT
Caolan thanks for responding.

A new "fresh" Fedora 15 install cleared the bug.

I am removing the bug.
Comment 3 Caolan McNamara 2011-04-18 09:27:53 EDT
I wonder if it was stuck on the "macro" tab, and some busted java, python or some other script provider in action
Comment 4 M. A. MacLain 2011-04-18 11:34:40 EDT
Yes it is possible.  A mistake I made with yum remove led me to a reinstall wiping the partition.

Thanks for your help.

ergodic

Note You need to log in before you can comment on or make changes to this bug.